<?xml version="1.0" encoding="utf-8"?>
<qvod_skin logopath="..\logo.png">
	<views>
		<!-- 插件 -->
		<view id="insert">
			<subview id="insertwnd" horizontal="tiled" vertical="tiled" bgcolor="0xff000000">
				<subview id="playWnd" height="45" vertical="tiled" horizontal="tiled" bgcolor="0xff000000">
					<subview id="fbar1" x="3" y="3" width="153" height="24" bgcolor="0xff121212" roundW="1" rounded="triangle_all">
						<btn id="fb_screenshot" x="0" width="25" height="24" image="skinscreen.png"/>
						<btn id="fullscreen" x="25" width="26" height="24" image="skinfull.png"/>
						<btn id="exitfullscreen" x="25" width="26" height="24" image="skinfull.png"/>
						<btn id="fb_enhance" x="51" width="23" height="24" image="videoEnhance_off.png"/>
						<btn id="fb_enhance_close" x="51" width="23" height="24" image="videoEnhance.png"/>
						<btn id="fb_3t2d" x="73" width="26" height="24" image="skin2d.png"/>
						<btn id="fb_2t3d" x="73" width="26" height="24" image="skin2t3d.png"/>
						<btn id="speed_open" x="98" width="26" height="24" image="skinspeed.png"/>
						<btn id="speed_shut" x="98" width="26" height="24" image="skinNospeed.png"/>
						<btn id="fb_qrcode" x="123" width="30" height="24" image="fb_qrcode.png"/>
					</subview>
					<subview id="noteBar" x="20" y="20" width="20" height="20" horizontal="tiled" bgcolor="0xff121212" transcolor="0xff121212" onlyonce="0" rounded="irregular">
						<text id="notetxt" y="1" width="1" height="19" horizontal="right" style="playnot_txt"/>
					</subview>
					<subview id="videownd" x="10" y="10" width="10" height="10" horizontal="tiled" vertical="tiled" bgcolor="0xff121212"/>
					<subview id="privateTip" x="0" y="0" width="0" height="31" horizontal="stretch" vertical="bottom" bgcolor="0xffffffff">
						<pic id="bg" x="0" y="0" height="31" image="pt_bg.png" horizontal="stretch"/>
						<pic id="lock" x="7" y="9" image="pt_lock.png"/>
						<text id="describe" x="24" y="10" width="150" height="13" color="0xff6a6866" face="宋体" size="9.0" horizontal="stretch"/>
						<btn id="pt_close" x="12" y="12" height="8" width="8" horizontal="right" cursor="hand" image="pt_close.png"/>
						<text_btn id="pt_movepte" x="29" y="4" height="23" width="87" image="pt_btn_m.png" cursor="hand" horizontal="right" image_left="pt_btn_l.png" image_right="pt_btn_r.png">
							<text id="txt" x="3" y="7" width="3" height="12" color="0xff6a6966" face="宋体" size="9.0" alignment="hcenter" horizontal="stretch"/>
						</text_btn>
					</subview>
					<subview id="STDVerWeakHint" x="0" y="0" width="0" height="31" horizontal="stretch" vertical="bottom" bgcolor="0xffffffff" InitVisible="0">
						<pic id="bg" x="0" y="0" height="31" image="..\Common\pt_bg.png" horizontal="stretch"/>
						<text id="describe" x="24" y="10" width="150" height="13" color="0xff6a6866" face="宋体" size="9.0" horizontal="stretch"/>
						<btn id="std_close" x="12" y="12" height="8" width="8" horizontal="right" cursor="hand" image="../Common/pt_close.png"/>
						<text_btn id="upgradeSTD" x="29" y="4" height="23" width="87" image="..\Common\pt_btn_m.png" cursor="hand" horizontal="right" image_left="..\Common\pt_btn_l.png" image_right="..\Common\pt_btn_r.png">
							<text id="txt" x="3" y="7" width="3" height="12" color="0xff6a6966" face="宋体" size="9.0" alignment="hcenter" horizontal="stretch"/>
						</text_btn>
					</subview>
					<subview id="BufferWeakHint" x="0" y="0" width="0" height="31" horizontal="stretch" vertical="bottom" bgcolor="0xffffffff" InitVisible="0">
						<pic id="bg" x="0" y="0" height="31" image="..\Common\pt_bg.png" horizontal="stretch"/>
						<text id="describe" x="24" y="10" width="150" height="13" color="0xff6a6866" face="宋体" size="9.0" horizontal="stretch"/>
						<btn id="buffer_close" x="12" y="12" height="8" width="8" horizontal="right" cursor="hand" image="../Common/pt_close.png"/>
						<text_btn id="buffer_btn" x="29" y="4" height="23" width="87" image="..\Common\pt_btn_m.png" cursor="hand" horizontal="right" image_left="..\Common\pt_btn_l.png" image_right="..\Common\pt_btn_r.png">
							<text id="txt" x="3" y="7" width="3" height="12" color="0xff6a6966" face="宋体" size="9.0" alignment="hcenter" horizontal="stretch"/>
						</text_btn>
					</subview>
				</subview>
				<subview id="SkipWnd" x="2" y="6" width="160" height="94">
					<pic id="bg_pic" x="0" y="0" width="160" height="94" image="insert_bg.png"/>
					<text id="note_text" x="5" y="10" width="145" height="15" style="skiptext"/>
					<check_btn id="skipcheck" x="15" y="35" width="140" height="12" style="skiptext_check" image="insert_checkbtn.png"/>
					<btn id="notskipbtn" x="10" y="10" width="65" height="26" vertical="bottom" image="btn_check1.png" image_left="btn_check2.png">
						<text id="notskip_txt" x="18" y="5" width="47" heigth="15" style="skiptext"/>
					</btn>
					<btn id="skipbtn" x="10" y="10" width="65" height="26" vertical="bottom" horizontal="right" image="btn_check1.png" image_left="btn_check2.png">
						<text id="skip_text" x="18" y="5" width="47" heigth="15" style="skiptext"/>
					</btn>
				</subview>
				<subview id="closeAdWnd" x="0" y="0" width="17" height="13" bgcolor="0xff9f9f9f" horizontal="right">
					<btn id="closeAd" x="0" y="0" width="17" height="13" image="close_ad.png"/>
				</subview>
				<subview id="controlbar" height="45" vertical="bottom" bgcolor="0xff393A4C">
					<pic id="bg_pic" height="45" horizontal="stretch" vertical="bottom" image="controlbar_bg.png"/>
					<btn id="play" x="10" y="3" width="37" height="37" vertical="bottom" image="play.png" cursor="hand"/>
					<btn id="pause" x="10" y="3" width="37" height="37" vertical="bottom" image="pause.png" cursor="hand"/>
					<playslider id="mediaPos" x="2" y="0" width="2" height="4" miniH="8" horizontal="tiled" imagenum="7" image0="pro_block.png" image1="pro_bg.png" image2="pro_head.png" image3="pro_load.png" image4="pro_play.png" image5="showwnd.png" image6="pro_ab_side.png" isSectionPlayStyle="1"/>
					<volumectrls id="volctrls" x="62" y="9" width="108" height="21" vertical="bottom">
						<btn id="mute" x="62" y="9" width="21" height="21" vertical="bottom" image="thrumpet0.png" moveshow="1" cursor="hand"/>
						<btn id="unmute" x="62" y="9" width="21" height="21" vertical="bottom" image="thrumpet_mute.png" moveshow="1" cursor="hand"/>
						<volumebtn id="volume" x="90" y="12" width="80" height="14" vertical="bottom" imagenum="10" image0="block.png" image1="volume_bg.png" image2="volume_bg.png" image3="volume_bg.png" image4="volume_has.png" image5="thrumpet0.png" image6="thrumpet1.png" image7="thrumpet2.png" image8="thrumpet3.png" image9="thrumpet_mute.png" cursor="hand">
						</volumebtn>
					</volumectrls>
					<text id="timetxt_b" x="68" y="6" height="20" width="118" horizontal="right" vertical="bottom" style="timetxt"/>
					<btn id="fullscreen" x="20" y="7" width="21" height="21" horizontal="right" vertical="bottom" image="net_full_btn.png" cursor="hand"/>
					<btn id="exitfullscreen" x="20" y="7" width="21" height="21" horizontal="right" vertical="bottom" image="net_full_btn.png" cursor="hand"/>
					<linktext id="textad" x="186" y="7" width="160" height="20" horizontal="right" face="Tahoma" size="9.0" color="0xff0000ff" overcolor="0xffff00ff" vertical="bottom" cursor="hand"/>
					<btn id="speed_open" x="41" y="6" width="22" height="21" horizontal="right" vertical="bottom" image="speed.png" cursor="hand" canClickAlpha="1"/>
					<btn id="speed_shut" x="41" y="6" width="22" height="21" horizontal="right" vertical="bottom" image="speed_shut.png" cursor="hand" canClickAlpha="1"/>
				</subview>
			</subview>
		</view>
		<!-- 升级到标准版界面配置 -->
		<view id="UpdateToStdVer" bgcolor="0xfffefefe" roundW="2" rounded="triangle_all">
			<pic id="m_bg_top_left" x="0" y="0" width="3" image="main_top_left.png"/>
			<pic id="m_bg_top_mid" x="3" y="0" width="3" horizontal="stretch" image="main_top_mid.png"/>
			<pic id="m_bg_top_right" x="0" y="0" image="main_top_right.png" horizontal="right"/>
			<pic id="m_bg_mid_left" x="0" y="29" width="2" height="35" image="op_side.png" vertical="stretch"/>
			<pic id="m_bg_mid_right" x="0" y="29" width="2" height="35" image="op_side.png" horizontal="right" vertical="stretch"/>
			<pic id="m_bg_bottom_left" x="0" y="0" image="op_bottom_left.png" vertical="bottom"/>
			<pic id="m_bg_bottom_mid" x="3" y="0" width="3" image="op_bottom_mid.png" vertical="bottom" horizontal="stretch"/>
			<pic id="m_bg_bottom_right" x="0" y="0" image="op_bottom_right.png" vertical="bottom" horizontal="right"/>
			<btn id="close" x="10" y="3" width="34" height="23" image="op_close.png" horizontal="right" vertical="top" cursor="hand"/>
			<text id="filetxt" x="10" y="7" horizontal="left" vertical="top" face="Arial" size="9.0" color="0xffefefef" bold="0"/>
			<text id="Demotxt" x="30" y="52" width="250" height="150" horizontal="left" vertical="top" face="Arial" size="9.0" color="0xff000000" bold="0"/>
			<text_btn id="nowinst" image="op_btn1_mid.png" image_left="op_btn1_left.png" image_right="op_btn1_right.png" style="button_text1" x="95" y="7" width="71" height="21" cursor="hand" vertical="bottom" horizontal="left" auto="0"/>
			<text_btn id="nextver" image="op_btn1_mid.png" image_left="op_btn1_left.png" image_right="op_btn1_right.png" style="button_text1" x="35" y="7" width="71" height="21" cursor="hand" vertical="bottom" horizontal="right" auto="0"/>
		</view>
		<!-- 二维码 -->
		<view id="qrcodeWnd" bgcolor="0x0" rounded="triangle_all" roundW="3">
			<pic id="qr_bk" x="0" y="0" width="0" height="0" image="..\Common\qr_bk.png" horizontal="stretch" vertical="stretch"/>
			<pic id="qr_qrcode_bk" x="11" y="11" width="144" height="144" image="..\Common\qr_qrcode_bk.png"/>
			<pic id="qr_qrcode" x="16" y="16" width="134" height="134"/>
			<btn id="close" x="10" y="7" width="9" height="9" image="..\Common\qrcode_close.png" vertical="top" cursor="hand" horizontal="right"/>
			<pic id="qr_qrcode" x="3" y="3" width="200" height="200"/>
			<text id="qr_info_name" x="162" y="110" width="180" height="20" horizontal="left" face="宋体" size="10.0" color="0xffffffff"/>
			<text id="qr_info_time" x="162" y="130" width="180" height="20" horizontal="left" face="宋体" size="10.0" color="0xffffffff"/>
			<html_text id="qr_prompt_1" x="162" y="25" width="260" height="60" horizontal="left" face="Times New Roman" size="11.0" color="0xffefefef" bold="1"/>
		</view>
		<view id="2t3dWnd" bgcolor="0xfffefefe" rounded="triangle_all" roundW="2">
			<pic id="2t3d_topleft" x="0" y="0" width="3" image="..\Common\main_top_left.png"/>
			<pic id="2t3d_toplmid" x="3" y="0" width="3" horizontal="stretch" image="..\Common\main_top_mid.png"/>
			<pic id="2t3d_topright" x="0" y="0" image="..\Common\main_top_right.png" horizontal="right"/>
			<pic id="2t3d_mid_left" x="0" y="29" width="2" height="35" image="..\Common\op_side.png" vertical="stretch"/>
			<pic id="2t3d_mid_right" x="0" y="29" width="2" height="35" image="..\Common\op_side.png" horizontal="right" vertical="stretch"/>
			<pic id="2t3d_bottomleft" x="0" y="0" image="..\Common\op_bottom_left.png" vertical="bottom"/>
			<pic id="2t3d_bottommid" x="3" y="0" width="3" image="..\Common\op_bottom_mid.png" vertical="bottom" horizontal="stretch"/>
			<pic id="2t3d_bottomright" x="0" y="0" image="..\Common\op_bottom_right.png" vertical="bottom" horizontal="right"/>
			<btn id="close" x="10" y="3" width="34" height="23" image="..\Common\op_close.png" vertical="top" cursor="hand" horizontal="right"/>
			<text id="2t3d_title" x="20" y="7" horizontal="left" vertical="top" face="宋体" size="9.0" color="0xffefefef" bold="0"/>
			<text id="2t3d_showmode" x="3" y="73" width="92" height="22" style="littitle"/>
			<text id="2t3d_paralax" x="3" y="108" width="92" height="22" style="littitle"/>
			<text id="2t3d_paralaxnear" x="87" y="108" width="20" height="22" style="littitle"/>
			<text id="2t3d_paralaxfar" x="279" y="108" width="20" height="22" style="littitle"/>
			<text id="2t3d_viewangle" x="3" y="143" width="92" height="22" style="littitle"/>
			<text id="2t3d_viewchoose" x="3" y="178" width="92" height="22" style="littitle"/>
			<textselect_btn id="2t3d_btn_no3d" x="30" y="40" width="71" height="21" image="..\Common\2t3d_button_left.png" bselectstate="1" style="button_text1"/>
			<textselect_btn id="2t3d_btn_2t3d" x="101" y="40" width="71" height="21" image="..\Common\2t3d_button_mid.png" bselectstate="0" style="button_text1"/>
			<textselect_btn id="2t3d_btn_3d" x="172" y="40" width="71" height="21" image="..\Common\2t3d_button_mid.png" bselectstate="0" style="button_text1"/>
			<textselect_btn id="2t3d_btn_3t2d" x="243" y="40" width="71" height="21" image="..\Common\2t3d_button_right.png" bselectstate="0" style="button_text1"/>
			<check_btn id="2t3d_rb" style="check_text1" x="89" y="73" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_rg" style="check_text1" x="176" y="73" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_browb" style="check_text1" x="263" y="73" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_chlr" style="check_text1" x="89" y="143" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_chrl" style="check_text1" x="147" y="143" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_chud" style="check_text1" x="205" y="143" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_chdu" style="check_text1" x="263" y="143" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_chl" style="check_text1" x="89" y="179" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_chr" style="check_text1" x="147" y="179" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_chu" style="check_text1" x="205" y="179" height="15" image="..\Common\radiocheck.png"/>
			<check_btn id="2t3d_chd" style="check_text1" x="263" y="179" height="15" image="..\Common\radiocheck.png"/>
			<slider id="2t3d_lider" x="107" y="110" width="168" height="14" isStepMoveStyle="1" fStepMoveLen="5.5555" imagenum="2" image0="..\Common\block.png" image1="..\Common\slider_back_sound.png"/>
			<slider id="2t3d_lider1" x="107" y="110" width="168" height="14" isStepMoveStyle="1" fStepMoveLen="5.5555" imagenum="2" image0="..\Common\block.png" image1="..\Common\slider_back_sound.png"/>
			<btn id="2t3d_relider" x="28" y="107" width="19" height="19" horizontal="right" image="..\Common\2t3d_goback.png"/>
			<text_btn id="2t3d_btn_ok" image="..\Common\op_btn1_mid.png" image_left="..\Common\op_btn1_left.png" image_right="..\Common\op_btn1_right.png" style="button_text1" x="181" y="7" width="71" height="21" cursor="hand" vertical="bottom" horizontal="left" auto="0"/>
			<text_btn id="2t3d_btn_cancel" image="..\Common\op_btn1_mid.png" image_left="..\Common\op_btn1_left.png" image_right="..\Common\op_btn1_right.png" style="button_text1" x="260" y="7" width="71" height="21" cursor="hand" vertical="bottom" horizontal="left" auto="0"/>
		</view>
		<!-- 视频调节界面配置 -->
	</views>
	<!-- 配置模版 -->
	<template>
		<playnote_insert_txt id="txt" face="宋体" size="9.0" color="0xffe0e4e3" alignment="right"/>
		<playnot_txt id="txt" face="Arial" size="12.0" color="0xffd6d6d6" alignment="right"/>
		<check_text1 id="txt" face="宋体" size="9.0" color="0xff121212" x="18" y="2"/>
		<littitle id="txt" x="0" y="2" face="宋体" size="10.0" color="0xff333333" horizontal="center" vertical="center" bold="0" alignment="center" colorDisable="0xff888888"/>
		<skiptext id="txt" face="Arial" size="9.0" color="0xffb6b6b6" aligment="vcenter"/>
		<skiptext_check id="txt" face="Arial" size="9.0" color="0xffb6b6b6" x="14"/>
		<timetxt id="txt" face="Tahoma" size="9.0" color="0xff808080" bold="0" alignment="right"/>
		<button_text1 x="2" y="2" id="txt" face="宋体" height="1" size="9.0" color="0xff000000" horizontal="center" vertical="center" bold="0" alignment="center"/>
		<viptipbtn id="txt" x="10" y="4" face="宋体" size="9.0" color="0xffb5b5b5" bold="0"/>
	</template>
</qvod_skin>
